/* Class = "NSTextFieldCell"; title = "Create Tags from Hashtags"; ObjectID = "2D7-Bm-hZC"; */
"2D7-Bm-hZC.title" = "Create Tags from Hashtags";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "4hb-9m-iJs"; */
"4hb-9m-iJs.ibExternalAccessibilityDescription" = "Add Hashtags Checkbox";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "4hb-9m-iJs"; */
"4hb-9m-iJs.ibExternalAccessibilityHelp" = "If checked, adds hashtags as tags to entries.";

/* Class = "NSTextFieldCell"; title = "Global Menu Bar Shortcut"; ObjectID = "6Us-Wd-wf1"; */
"6Us-Wd-wf1.title" = "Global Menu Bar Shortcut";

/* Class = "NSTextFieldCell"; title = "Show Timezone"; ObjectID = "cH2-g6-Cu8"; */
"cH2-g6-Cu8.title" = "Show Timezone";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityDescription" = "Add Hashtags Checkbox";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityHelp" = "If checked, adds hashtags as tags to entries.";

/* Class = "NSTextFieldCell"; title = "(Must be enabled for Reminders)"; ObjectID = "MLH-Nn-F8a"; */
"MLH-Nn-F8a.title" = "(Must be enabled for Reminders)";

/* Class = "NSTextFieldCell"; title = "Show Menu Bar Entry"; ObjectID = "nHz-GM-d40"; */
"nHz-GM-d40.title" = "Show Menu Bar Entry";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nLu-pe-FLn"; */
"nLu-pe-FLn.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Auto Add Location"; ObjectID = "OFB-FG-o8y"; */
"OFB-FG-o8y.title" = "Auto Add Location";

/* Class = "NSMenuItem"; title = "In new window"; ObjectID = "pkn-5g-XMo"; */
"pkn-5g-XMo.title" = "In new window";

/* Class = "NSMenuItem"; title = "In main app"; ObjectID = "vCI-vR-QOL"; */
"vCI-vR-QOL.title" = "In main app";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "w3N-PU-ntw"; */
"w3N-PU-ntw.ibExternalAccessibilityDescription" = "Add Hashtags Checkbox";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "w3N-PU-ntw"; */
"w3N-PU-ntw.ibExternalAccessibilityHelp" = "If checked, adds hashtags as tags to entries.";

/* Class = "NSTextFieldCell"; title = "Use Fahrenheit"; ObjectID = "wOf-II-Ihe"; */
"wOf-II-Ihe.title" = "Use Fahrenheit";

/* Class = "NSTextFieldCell"; title = "New Entry Opens:"; ObjectID = "WV9-tg-soI"; */
"WV9-tg-soI.title" = "New Entry Opens:";

